@charset "UTF-8";
/* 최대 화면 크기 설정 */
/* 반응형이 일어날 화면 설정 */
/* 화면 크기에 따라 크기를 알맞게 설정해주는 함수 */
@import url("https://fonts.googleapis.com/css2?family=Gothic+A1:wght@100;200;300;400;500;600;700;800;900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap");
/* rem 설정을 위한 폰트 */
html {
  font-size: 20px;
}
@media (max-width: 320px) {
  html {
    font-size: 17px;
  }
}
@media (max-width: 280px) {
  html {
    font-size: 15px;
  }
}

* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

body,
html {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  margin: 0;
  padding: 0;
  font-family: "Gothic A1", sans-serif;
}

body.scroll-disabled {
  overflow: hidden;
}

a {
  text-decoration: none;
  color: inherit;
}

.en {
  font-family: "Inter", sans-serif;
}

.pc {
  display: block;
}

@media screen and (max-width: 1001px) {
  .pc {
    display: none;
  }
}
.mobile {
  display: none;
}

@media screen and (max-width: 1001px) {
  .mobile {
    display: block;
  }
}
.scroll-animate {
  opacity: 0;
  /* &.show {
    opacity: 1;
  } */
}

.scroll-animate.show {
  opacity: 1;
}

.blind {
  position: absolute !important;
  display: block;
  width: 0 !important;
  height: 0 !important;
  padding: 0 !important;
  margin: -1px !important;
  border: 0 !important;
  overflow: hidden !important;
  clip: rect(0 0 0 0) !important;
}
.blind.focusable:active, .blind.focusable:focus {
  position: static;
  height: auto;
  width: auto;
  margin: 0;
  clip: auto;
  overflow: visible;
}

@-webkit-keyframes fade-in-bottom {
  0% {
    -webkit-transform: translateY(50px);
    transform: translateY(50px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
  }
}
@keyframes fade-in-bottom {
  0% {
    -webkit-transform: translateY(50px);
    transform: translateY(50px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
  }
}
@-webkit-keyframes fade-in-right {
  0% {
    -webkit-transform: translateX(50px);
    transform: translateX(50px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
    opacity: 1;
  }
}
@keyframes fade-in-right {
  0% {
    -webkit-transform: translateX(50px);
    transform: translateX(50px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
    opacity: 1;
  }
}
@-webkit-keyframes shake-horizontal {
  0%, 100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
  10%, 30%, 50%, 70% {
    -webkit-transform: translateX(-10px);
    transform: translateX(-10px);
  }
  20%, 40%, 60% {
    -webkit-transform: translateX(10px);
    transform: translateX(10px);
  }
  80% {
    -webkit-transform: translateX(8px);
    transform: translateX(8px);
  }
  90% {
    -webkit-transform: translateX(-8px);
    transform: translateX(-8px);
  }
}
@keyframes shake-horizontal {
  0%, 100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
  10%, 30%, 50%, 70% {
    -webkit-transform: translateX(-10px);
    transform: translateX(-10px);
  }
  20%, 40%, 60% {
    -webkit-transform: translateX(10px);
    transform: translateX(10px);
  }
  80% {
    -webkit-transform: translateX(8px);
    transform: translateX(8px);
  }
  90% {
    -webkit-transform: translateX(-8px);
    transform: translateX(-8px);
  }
}
@-webkit-keyframes fade-in-left {
  0% {
    -webkit-transform: translateX(-50px);
    transform: translateX(-50px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
    opacity: 1;
  }
}
@keyframes fade-in-left {
  0% {
    -webkit-transform: translateX(-50px);
    transform: translateX(-50px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
    opacity: 1;
  }
}
.event-scroll-animate {
  opacity: 0;
}
.event-scroll-animate.show {
  opacity: 1;
}

@-webkit-keyframes fade-in-top {
  0% {
    -webkit-transform: translateY(-50px);
    transform: translateY(-50px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
  }
}
@keyframes fade-in-top {
  0% {
    -webkit-transform: translateY(-50px);
    transform: translateY(-50px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
  }
}
.fade-in-top {
  -webkit-animation: fade-in-top 0.6s cubic-bezier(0.39, 0.575, 0.565, 1) both;
  animation: fade-in-top 0.6s cubic-bezier(0.39, 0.575, 0.565, 1) both;
}

.fade-in-bottom {
  -webkit-animation: fade-in-bottom 0.6s cubic-bezier(0.39, 0.575, 0.565, 1) both;
  animation: fade-in-bottom 0.6s cubic-bezier(0.39, 0.575, 0.565, 1) both;
}

.fade-in-right {
  -webkit-animation: fade-in-right 0.6s cubic-bezier(0.39, 0.575, 0.565, 1) both;
  animation: fade-in-right 0.6s cubic-bezier(0.39, 0.575, 0.565, 1) both;
}

.fade-in-left {
  -webkit-animation: fade-in-left 0.6s cubic-bezier(0.39, 0.575, 0.565, 1) both;
  animation: fade-in-left 0.6s cubic-bezier(0.39, 0.575, 0.565, 1) both;
}

.shake-horizontal {
  -webkit-animation: shake-horizontal 0.6s cubic-bezier(0.455, 0.03, 0.515, 0.955) both;
  animation: shake-horizontal 0.6s cubic-bezier(0.455, 0.03, 0.515, 0.955) both;
}

/* 헤더 */
.new-header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 3.9rem;
  background-color: #fff;
  z-index: 10;
}
.new-header .header-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: inherit;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  max-width: calc(80rem + 2rem);
  padding: 0 1rem;
  margin: 0 auto;
}
.new-header .logo {
  width: 13.075rem;
  height: 3.9rem;
  margin: 0;
  overflow: hidden;
}
.new-header .logo a {
  display: block;
  height: 100%;
  font-size: 0;
  overflow: hidden;
}
.new-header .logo .logo-wrapper span {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 3.9rem;
  font-size: 0;
}
.new-header .logo .logo-wrapper.mobile-show {
  display: none;
}
.new-header .logo img {
  width: 100%;
}
.new-header .logo-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-transform: translateZ(0);
          transform: translateZ(0);
}
.new-header .logo-wrapper > span {
  position: absolute;
  top: 0;
  left: 0;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  width: 100%;
  background-color: #fff;
}
.new-header .logo-wrapper > span:nth-child(1) {
  z-index: 4;
}
.new-header .logo-wrapper > span:nth-child(2) {
  z-index: 3;
}
.new-header .logo-wrapper > span:nth-child(3) {
  z-index: 2;
}
.new-header .logo-wrapper > span:nth-child(4) {
  z-index: 1;
}
.new-header .logo-wrapper > span:nth-child(5) {
  z-index: 0;
}
.new-header .logo-wrapper > span img {
  position: relative;
}
.new-header .logo-wrapper .main {
  max-width: 13.05rem;
}
.new-header .logo-wrapper .voyager .cover {
  max-width: 8.9rem;
}
.new-header .logo-wrapper .sanghoe .cover {
  max-width: 7.4rem;
}
.new-header .logo-wrapper .univerct .cover {
  max-width: 11.7rem;
}
.new-header .logo-wrapper .doers .cover {
  max-width: 8.9rem;
}

@media screen and (max-width: 1001px) {
  .new-header {
    height: 3rem;
    background-color: transparent;
  }
  .new-header .header-inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: inherit;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    max-width: 100%;
    padding: 0 1rem;
  }
  .new-header .logo {
    width: 8.65rem;
    height: auto;
  }
  .new-header .logo .logo-wrapper span {
    height: 2.5rem;
  }
  .new-header .logo .logo-wrapper.pc-show {
    display: none;
  }
  .new-header .logo .logo-wrapper.mobile-show {
    display: block;
  }
  .new-header .logo-wrapper .main {
    max-width: 8.65rem;
  }
  .new-header .logo-wrapper .voyager .cover {
    max-width: 6rem;
  }
  .new-header .logo-wrapper .sanghoe .cover {
    max-width: 5rem;
  }
  .new-header .logo-wrapper .univerct .cover {
    max-width: 7.9rem;
  }
  .new-header .logo-wrapper .doers .cover {
    max-width: 6rem;
  }
}
.main-content-section {
  padding-top: 3.9rem;
  background-color: #141946;
}
.main-content-section .section-inner {
  margin: 0 auto;
  max-width: 96rem;
}
.main-content-section .track-info-box {
  padding: 7rem 1rem;
  display: block;
  -ms-flex-line-pack: center;
      align-content: center;
  min-height: 37rem;
  font-family: "Gothic A1", sans-serif;
  background-size: cover;
  background-position: top right;
  background-repeat: no-repeat;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-tap-highlight-color: transparent;
}
.main-content-section .track-inner {
  margin: 0 auto;
  max-width: 80rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.main-content-section .track-title img {
  display: block;
  max-width: 100%;
  width: 100%;
}
.main-content-section .text-box {
  padding-top: 2.5rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 0.5rem;
  color: #fff;
  font-family: "Gothic A1", sans-serif;
}
.main-content-section .text-box .sub-title {
  display: inline-block;
  font-family: "Inter", sans-serif;
  font-weight: 700;
  font-size: 1.8rem;
  line-height: 1.6;
  letter-spacing: -0.03em;
}
.main-content-section .text-box .text {
  margin: 0;
  font-size: 1.4rem;
  font-weight: 800;
  line-height: 1.6;
  letter-spacing: -0.05em;
}
.main-content-section .info-text {
  margin: 0;
  font-size: 1.4rem;
  font-weight: 700;
  line-height: 1.35;
  letter-spacing: -0.5px;
  color: #fff;
}
.main-content-section .voyager {
  background-image: url("../images/2026/bg-track-voyager.jpg");
}
.main-content-section .voyager .track-title {
  width: 14.05rem;
}
.main-content-section .voyager .info-text {
  margin-top: 8rem;
}
.main-content-section .sanghoe {
  background-image: url("../images/2026/bg-track-sanghoe.jpg");
}
.main-content-section .sanghoe .track-title {
  width: 11.75rem;
}
.main-content-section .sanghoe .info-text {
  margin-top: 7.3rem;
}
.main-content-section .univerct {
  background-image: url("../images/2026/bg-track-univerct.jpg");
}
.main-content-section .univerct .track-title {
  width: 18.45rem;
}
.main-content-section .univerct .info-text {
  margin-top: 4.3rem;
}
.main-content-section .doers {
  background-image: url("../images/2026/bg-track-doers.jpg");
}
.main-content-section .doers .track-title {
  width: 14.075rem;
}
.main-content-section .doers .info-text {
  margin-top: 8rem;
}

@media (min-width: 1001px) {
  .main-content-section .swiper-wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .main-content-section .swiper-slide {
    position: static;
  }
  .main-content-section .swiper-slide.mobile {
    display: none;
  }
  .main-content-section .swiper-backface-hidden .swiper-slide {
    -webkit-transform: none;
            transform: none;
    -webkit-backface-visibility: visible;
            backface-visibility: visible;
  }
}
@media (max-width: 1001px) {
  .main-content-section {
    padding-top: 0;
  }
  .main-content-section .scroll-animate {
    opacity: 1;
  }
  .main-content-section .fade-in-bottom {
    -webkit-animation: none;
            animation: none;
  }
  .main-content-section .section-inner {
    max-width: 100%;
  }
  .main-content-section .track-info-box {
    position: relative;
    padding: 3.6rem 1rem 1rem;
    -ms-flex-line-pack: start;
        align-content: start;
    min-height: auto;
    height: 100dvh;
  }
  .main-content-section .track-inner {
    max-width: 100%;
  }
  .main-content-section .track-title {
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
    bottom: 3.65rem;
  }
  .main-content-section .text-box {
    padding-top: 0;
    gap: 0;
    width: 100%;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    color: inherit;
  }
  .main-content-section .text-box .sub-title {
    display: inline-block;
    padding: 0.4rem 0.5rem;
    font-size: 0.8rem;
    background-color: #000;
    font-family: "Gothic A1", sans-serif;
    line-height: 1;
    letter-spacing: -5%;
  }
  .main-content-section .text-box .text {
    font-size: 1rem;
    line-height: 1;
  }
  .main-content-section .text-box .text.mobile {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .main-content-section .info-text {
    padding-top: 0;
    display: inline-block;
    padding: 0.4rem 0.5rem;
    font-size: 0.8rem;
    background-color: #000;
    color: inherit;
    line-height: 1;
  }
  .main-content-section .text-cover {
    display: inline-block;
    background-color: #000;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    line-height: 1;
  }
  .main-content-section .gradient-text {
    padding: 0.375rem 0.5rem;
    -webkit-transform: translateY(2px);
            transform: translateY(2px);
    display: inline-block;
  }
  .main-content-section .voyager {
    color: #826fff;
    background-image: url("../images/2026/bg-track-voyager-mo.jpg");
  }
  .main-content-section .voyager .track-title {
    width: 11.7rem;
  }
  .main-content-section .voyager .gradient-text {
    background: -webkit-gradient(linear, left top, right top, color-stop(50%, #826fff), to(#c80078));
    background: linear-gradient(90deg, #826fff 50%, #c80078 100%);
    background-clip: text;
    -webkit-background-clip: text;
    color: transparent;
    -webkit-text-fill-color: transparent;
  }
  .main-content-section .voyager .info-text {
    margin-top: 1.95rem;
  }
  .main-content-section .sanghoe {
    color: #ffe400;
    background-image: url("../images/2026/bg-track-sanghoe-mo.jpg");
  }
  .main-content-section .sanghoe .track-title {
    width: 9.75rem;
  }
  .main-content-section .sanghoe .gradient-text {
    background: -webkit-gradient(linear, left top, right top, color-stop(50%, #ffe400), to(#ff7673));
    background: linear-gradient(90deg, #ffe400 50%, #ff7673 100%);
    background-clip: text;
    -webkit-background-clip: text;
    color: transparent;
    -webkit-text-fill-color: transparent;
  }
  .main-content-section .sanghoe .info-text {
    margin-top: 1rem;
  }
  .main-content-section .univerct {
    color: #00f4e7;
    background-image: url("../images/2026/bg-track-univerct-mo.jpg");
  }
  .main-content-section .univerct .track-title {
    width: 15.4rem;
  }
  .main-content-section .univerct .gradient-text {
    background: -webkit-gradient(linear, left top, right top, color-stop(50%, #00f4e7), to(#00a0ff));
    background: linear-gradient(90deg, #00f4e7 50%, #00a0ff 100%);
    background-clip: text;
    -webkit-background-clip: text;
    color: transparent;
    -webkit-text-fill-color: transparent;
  }
  .main-content-section .univerct .info-text {
    margin-top: 1rem;
  }
  .main-content-section .doers {
    color: #00e94f;
    background-image: url("../images/2026/bg-track-doers-mo.jpg");
  }
  .main-content-section .doers .track-title {
    width: 11.7rem;
  }
  .main-content-section .doers .gradient-text {
    background: -webkit-gradient(linear, left top, right top, color-stop(50%, #00e94f), to(rgba(160, 255, 30, 0.933333)));
    background: linear-gradient(90deg, #00e94f 50%, rgba(160, 255, 30, 0.933333) 100%);
    background-clip: text;
    -webkit-background-clip: text;
    color: transparent;
    -webkit-text-fill-color: transparent;
  }
  .main-content-section .doers .info-text {
    margin-top: 1rem;
  }
}
.main-track-slider {
  position: relative;
  overflow: hidden;
}
.main-track-slider .swiper-pagination-bullets {
  padding: 1rem;
  margin: 0 !important;
  bottom: 0 !important;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 1rem;
}
.main-track-slider .swiper-pagination-bullet {
  margin: 0 !important;
  width: 100%;
  height: 0.3rem;
  border-radius: 0;
  background-color: #fff;
  opacity: 1;
  -webkit-transition: background-color 0.4s;
  transition: background-color 0.4s;
}
.main-track-slider .swiper-pagination-bullet:nth-child(1).swiper-pagination-bullet-active {
  background-color: #826fff;
}
.main-track-slider .swiper-pagination-bullet:nth-child(2).swiper-pagination-bullet-active {
  background-color: #ffe400;
}
.main-track-slider .swiper-pagination-bullet:nth-child(3).swiper-pagination-bullet-active {
  background-color: #00f4e7;
}
.main-track-slider .swiper-pagination-bullet:nth-child(4).swiper-pagination-bullet-active {
  background-color: #6ded2a;
}
.main-track-slider .swiper-pagination-bullet:nth-child(5).swiper-pagination-bullet-active {
  background-color: #141946;
}
.main-track-slider .swiper-slide .track-inner .text-box,
.main-track-slider .swiper-slide .track-inner .info-text {
  -webkit-transform: translateY(50px);
          transform: translateY(50px);
  opacity: 0;
  -webkit-transition: all 0.6s 0.2s cubic-bezier(0.39, 0.575, 0.565, 1);
  transition: all 0.6s 0.2s cubic-bezier(0.39, 0.575, 0.565, 1);
}
.main-track-slider .swiper-slide-active .track-inner .text-box {
  -webkit-transform: translateY(0);
          transform: translateY(0);
  opacity: 1;
}
.main-track-slider .swiper-slide-active .track-inner .info-text {
  -webkit-transform: translateY(0);
          transform: translateY(0);
  opacity: 1;
}
.main-track-slider .footer {
  height: 100%;
}
.main-track-slider .footer-inner {
  height: 100%;
}
.main-track-slider .footer-link-list-item {
  background: none;
}
.main-track-slider .footer-info-bottom-wrap .info-text {
  padding: 0;
  background-color: transparent;
}

@media (max-width: 1001px) {
  .main-track-slider {
    height: 100dvh;
  }
  .main-track-slider .swiper-wrapper {
    height: 100%;
  }
  .main-track-slider .swiper-slide {
    height: 100%;
  }
}
.footer {
  padding-block: 4rem;
  background: #fff;
  font-family: "Gothic A1", sans-serif;
}
.footer .footer-inner {
  position: relative;
  width: 100%;
  max-width: calc(80rem + 2rem);
  padding: 0 1rem;
  margin: 0 auto;
}

@media screen and (max-width: 1001px) {
  .footer {
    padding: 1rem;
  }
  .footer.footer-main {
    display: none;
  }
  .footer .footer-inner {
    max-width: 100%;
    padding: 0;
  }
}
.footer-info-top-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.footer-info-top-wrap .logo {
  display: block;
  width: 17.325rem;
}
.footer-info-top-wrap .logo a {
  display: block;
}
.footer-info-top-wrap .logo img {
  display: block;
  max-width: 100%;
  width: 100%;
}

.footer-link-list {
  margin: 0;
  padding: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 1rem;
  list-style: none;
}
.footer-link-list a {
  display: block;
}
.footer-link-list img {
  max-width: 100%;
  width: 100%;
  display: block;
}
.footer-link-list.disabled .footer-link-list-item a {
  pointer-events: none;
}

.footer-link-list-item.voyager a {
  width: 8.2rem;
}
.footer-link-list-item.sanghoe a {
  width: 6.85rem;
}
.footer-link-list-item.univerct a {
  width: 10.775rem;
}
.footer-link-list-item.doers a {
  width: 8.225rem;
}

.footer-info-bottom-wrap {
  position: relative;
  margin-top: 6rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 1rem;
}
.footer-info-bottom-wrap .footer-info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 1rem;
}
.footer-info-bottom-wrap .logo {
  display: block;
  width: 10.1rem;
}
.footer-info-bottom-wrap .logo img {
  display: block;
  max-width: 100%;
  width: 100%;
}
.footer-info-bottom-wrap .info-text {
  margin: 0;
  font-size: 0.9rem;
  font-weight: 500;
  line-height: 1.6;
  letter-spacing: -1px;
}
.footer-info-bottom-wrap .copyright {
  margin: 0;
  font-size: 0.9rem;
  font-weight: 400;
  line-height: 2;
  letter-spacing: -1px;
  color: #141946;
}

@media screen and (min-width: 1001px) and (max-width: 1180px) {
  .footer-info-top-wrap {
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 1rem;
  }
  .footer-info-bottom-wrap {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
}
@media screen and (max-width: 1001px) {
  .footer-info-top-wrap {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    gap: 0.6rem;
  }
  .footer-info-top-wrap .logo {
    margin-bottom: 1rem;
    width: 8.65rem;
  }
  .footer-link-list {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    width: 100%;
    gap: 0;
  }
  .footer-link-list-item {
    padding: 0.8rem 0.2rem;
    width: 100%;
    border-top: 0.05rem solid #141946;
  }
  .footer-link-list-item:last-child {
    border-bottom: 0.05rem solid #141946;
  }
  .footer-link-list-item.voyager a {
    width: 5.05rem;
  }
  .footer-link-list-item.sanghoe a {
    width: 3.9rem;
  }
  .footer-link-list-item.univerct a {
    width: 6.15rem;
  }
  .footer-link-list-item.doers a {
    width: 4.65rem;
  }
  .footer-info-bottom-wrap {
    margin-top: 1.5rem;
    gap: 0.8rem;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
  .footer-info-bottom-wrap .footer-info {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 0.8rem;
  }
  .footer-info-bottom-wrap .logo {
    width: 7.6rem;
  }
  .footer-info-bottom-wrap .info-text {
    font-size: 0.65rem;
    line-height: 1.7;
    word-break: keep-all;
  }
  .footer-info-bottom-wrap .copyright {
    margin: 0;
    font-size: 0.55rem;
    font-weight: 500;
    line-height: 1.7;
  }
}
@media (max-width: 360px) {
  .footer-info-bottom-wrap .info-text br {
    display: none;
  }
}
.sns-info__wrap {
  margin-bottom: 0.5rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-column-gap: 2.45rem;
     -moz-column-gap: 2.45rem;
          column-gap: 2.45rem;
}
.sns-info__wrap .sns-info-item {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  width: 2rem;
  line-height: 1;
}
.sns-info__wrap .sns-info-item a {
  display: block;
}
.sns-info__wrap .sns-info-item a img {
  max-width: 100%;
  width: 100%;
  display: block;
}

@media screen and (max-width: 1001px) {
  .sns-info__wrap {
    margin-bottom: 0;
    -webkit-column-gap: 1rem;
       -moz-column-gap: 1rem;
            column-gap: 1rem;
  }
  .sns-info__wrap .sns-info-item {
    width: 1.2rem;
  }
}
.btn-top {
  visibility: hidden;
  opacity: 0;
  position: fixed;
  bottom: 0;
  right: 4.8rem;
  width: 2.5rem;
  height: 2.5rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border: none;
  outline: none;
  border-radius: 100%;
  z-index: 100;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  background: transparent;
  cursor: pointer;
  padding: 0;
}

@media screen and (max-width: 1180px) {
  .btn-top {
    width: 2.15rem;
    height: 2.15rem;
    right: 0.7rem;
  }
}
@media screen and (max-width: 1001px) {
  .btn-top {
    display: none;
  }
}
.btn-top img {
  max-width: 100%;
  border: 0px;
  vertical-align: top;
}

.btn-top.scroll {
  visibility: visible;
  opacity: 1;
  bottom: 1.6rem;
}

.btn-top.up {
  bottom: 20rem;
}

@media screen and (max-width: 1510px) {
  .btn-top.up {
    bottom: 21rem;
  }
}
@media screen and (max-width: 1316px) {
  .btn-top.up {
    bottom: 23rem;
  }
}
@media screen and (max-width: 1246px) {
  .btn-top.up {
    bottom: 24rem;
  }
}
@media screen and (max-width: 1180px) {
  .btn-top.up {
    bottom: 1.6rem;
  }
}
/* 영상보기 팝업 */
.modal-area {
  overflow: auto;
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 200;
}

[class^=modal-wrap__] {
  position: relative;
}

.modal-wrap__rlt {
  margin: 10rem auto;
}

.modal-wrap__abs {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

[class^=modal-wrap__] > .close-modal-btn {
  position: absolute;
}

[class^=modal-wrap__] > .close-modal-btn::before,
[class^=modal-wrap__] > .close-modal-btn::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
}

[class^=modal-wrap__] > .close-modal-btn::before {
  -webkit-transform: translate(-50%, -50%) rotate(45deg);
  transform: translate(-50%, -50%) rotate(45deg);
}

[class^=modal-wrap__] > .close-modal-btn::after {
  -webkit-transform: translate(-50%, -50%) rotate(-45deg);
  transform: translate(-50%, -50%) rotate(-45deg);
}

.modal-wrap__notice {
  width: 35rem;
}

.modal-wrap__notice .close-modal-btn {
  top: -1.75rem;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  width: 3.5rem;
  height: 3.5rem;
  background-color: #183d31;
  border: 0;
  border-radius: 100%;
  outline: none;
  cursor: pointer;
}

.modal-wrap__notice .close-modal-btn::before,
.modal-wrap__notice .close-modal-btn::after {
  width: 53%;
  height: 4px;
  background-color: #fff;
}

.modal-wrap__notice img {
  max-width: 100%;
  width: 100%;
}

@media screen and (max-width: 700.98px) {
  .modal-wrap__notice {
    width: calc(100% - 40px);
  }
  .modal-wrap__notice .close-modal-btn::before,
  .modal-wrap__notice .close-modal-btn::after {
    height: 2px;
  }
}
.notice-modal-popup.alert .modal-cont {
  border-color: #13501b;
}
.notice-modal-popup.alert .close-modal-btn {
  background-color: #13501b;
}
.notice-modal-popup.doers .modal-cont {
  border-color: #6edc7f;
}
.notice-modal-popup.doers .close-modal-btn {
  background-color: #6edc7f;
}
.notice-modal-popup .modal-cont {
  font-size: 0;
  border: 3px solid #7f7af6;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.notice-modal-popup .modal-cont a {
  display: block;
  font-size: 0;
}
.notice-modal-popup .modal-cont img {
  font-size: 0;
}
.notice-modal-popup .close-modal-btn {
  background-color: #7f7af6;
}
.notice-modal-popup .blind {
  position: absolute;
  clip: rect(0 0 0 0);
  width: 1px;
  height: 1px;
  margin: -1px;
  overflow: hidden;
}
.notice-modal-popup .modal-footer {
  padding: 0.5rem;
  background-color: #fff;
}
.notice-modal-popup .selector-cover {
  text-align: right;
}

@media (max-width: 1001px) {
  .notice-modal-popup .close-modal-btn {
    top: -1.125rem;
    width: 2.25rem;
    height: 2.25rem;
  }
}
.notice-alert-popup {
  padding: 1rem;
  text-align: center;
  -ms-flex-line-pack: center;
      align-content: center;
}
.notice-alert-popup .close-modal-btn {
  padding: 0;
  top: 0.25rem;
  right: 0.3rem;
  left: initial;
  -webkit-transform: none;
          transform: none;
  width: 1.45rem;
  height: 1.4rem;
  border: 0;
  border-radius: 0;
  outline: none;
  cursor: pointer;
  background-color: transparent;
}
.notice-alert-popup .close-modal-btn::before, .notice-alert-popup .close-modal-btn::after {
  width: 70%;
  height: 0.065rem;
  background-color: #000;
}
.notice-alert-popup .modal-wrap__notice {
  margin: 0 auto;
  padding: 2.25rem 1rem;
  display: inline-block;
  max-width: 15.7rem;
  width: 100%;
  background-color: #fff;
  border-radius: 0.5rem;
}
.notice-alert-popup .modal-cont {
  text-align: center;
}
.notice-alert-popup .modal-cont .text {
  font-size: 0.8rem;
  font-weight: 500;
  line-height: 1.25rem;
  letter-spacing: -0.05em;
  text-align: center;
}

@media (max-width: 1001px) {
  .notice-alert-popup .modal-wrap__notice {
    max-width: 15.7rem;
  }
}
.selector-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  row-gap: 0.5rem;
}
.selector-wrapper.horizontal {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-column-gap: 1rem;
     -moz-column-gap: 1rem;
          column-gap: 1rem;
}

.selector-cover {
  line-height: 1;
  font-size: 0;
}
.selector-cover input {
  position: absolute;
  position: absolute !important;
  display: block;
  width: 0 !important;
  height: 0 !important;
  padding: 0 !important;
  margin: -1px !important;
  border: 0 !important;
  overflow: hidden !important;
  clip: rect(0 0 0 0) !important;
}
.selector-cover input.focusable:active, .selector-cover input.focusable:focus {
  position: static;
  height: auto;
  width: auto;
  margin: 0;
  clip: auto;
  overflow: visible;
}
.selector-cover input:focus-visible + .selector-text {
  outline: auto;
  outline-color: -webkit-focus-ring-color;
}
.selector-cover .label {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
  cursor: pointer;
}
.selector-cover .selector-text {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  position: relative;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 1rem;
  word-break: keep-all;
}
.selector-cover .selector {
  position: absolute;
  top: 0;
  left: 0;
  border: 1px solid #e0e0e3;
  background-color: transparent;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.selector-cover .selector:after {
  display: block;
  content: "";
  position: absolute;
}
.selector-cover.checkbox .selector {
  border-radius: 0.2rem;
}
.selector-cover.checkbox .selector:after {
  display: none;
  left: calc(50% - 0.25rem);
  top: 50%;
  width: 0.25rem;
  height: 0.5rem;
  border: solid #000;
  border-width: 0 2px 2px 0;
  -webkit-transform: rotate(45deg) translate(-50%, -50%);
          transform: rotate(45deg) translate(-50%, -50%);
}
.selector-cover.checkbox.round .selector-text {
  padding-left: 1.6rem;
  min-height: 1.2rem;
}
.selector-cover.checkbox.round .selector {
  width: 1.2rem;
  height: 1.2rem;
  border: 0;
  border-radius: 0;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  background-image: url("../images/2025/components/icon-checkbox-round-off.png");
}
.selector-cover.checkbox.round input:checked + .selector-text .selector {
  background-image: url("../images/2025/components/icon-checkbox-round-on.png");
}
.selector-cover.checkbox.round input:checked + .selector-text .selector:after {
  display: none;
}
.selector-cover.checkbox.square .selector-text {
  padding-left: 1.6rem;
  min-height: 1.2rem;
}
.selector-cover.checkbox.square .selector {
  width: 1.2rem;
  height: 1.2rem;
  border: 0;
  border-radius: 0;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  background-image: url("../images/2025/components/icon-checkbox-square-off.png");
}
.selector-cover.checkbox.square input:checked + .selector-text .selector {
  background-image: url("../images/2025/components/icon-checkbox-square-bk-on.png");
}
.selector-cover.checkbox.square input:checked + .selector-text .selector:after {
  display: none;
}
.selector-cover.checkbox.solo .selector-text {
  padding-left: 1.2rem;
}
.selector-cover.radio input:checked + .selector-text .selector {
  background-color: #fff;
  border-color: #000;
}
.selector-cover.radio input:checked + .selector-text .selector:after {
  background-color: #000;
}
.selector-cover.radio .selector-text {
  padding-left: 1.4rem;
  min-height: 1.2rem;
}
.selector-cover.radio .selector {
  height: 1.2rem;
  width: 1.2rem;
  border-radius: 50%;
}
.selector-cover.radio .selector:after {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 0.4rem;
  height: 0.4rem;
  border-radius: 50%;
  background-color: #fff;
}
.selector-cover.radio.solo .selector-text {
  padding-left: 1.6rem;
}

@media (max-width: 1001px) {
  .selector-cover .selector-text {
    font-size: 0.6rem;
  }
  .selector-cover.checkbox.round .selector-text {
    padding-left: 1.3rem;
    min-height: 0.9rem;
  }
  .selector-cover.checkbox.round .selector {
    width: 0.9rem;
    height: 0.9rem;
  }
  .selector-cover.checkbox.square .selector-text {
    padding-left: 1.3rem;
    min-height: 0.9rem;
  }
  .selector-cover.checkbox.square .selector {
    width: 0.9rem;
    height: 0.9rem;
  }
  .selector-cover.checkbox.solo .selector-text {
    padding-left: 0.9rem;
  }
  .selector-cover.radio .selector-text {
    padding-left: 1.4rem;
    min-height: 1.2rem;
  }
  .selector-cover.radio .selector {
    height: 1.2rem;
    width: 1.2rem;
  }
}